incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gordon Smith <gosm...@adobe.com>
Subject RE: [CODE] Short cleanup
Date Fri, 24 Feb 2012 21:59:16 GMT
Windows builds already require Cygwin and sed seems to be part of the default Cygwin installation.

It would be nice, though, if Cygwin wasn't required.

- Gordon Smith, Adobe


-----Original Message-----
From: Maciek Sakrejda [mailto:m.sakrejda@gmail.com] 
Sent: Friday, February 24, 2012 1:51 PM
To: flex-dev@incubator.apache.org
Subject: Re: [CODE] Short cleanup

On Fri, Feb 24, 2012 at 1:47 PM, Left Right <olegsivokon@gmail.com> wrote:
> Erm... sed is just as crossplatform as Ant :) but, really, I didn't mean to argue.

Meant that in the sense that we require ant to be present for builds already, and while you
can expect that sed is installed on OS X and *nix platforms, we can't reasonably add this
requirement to Windows builds.

Mime
View raw message